<ART ID="03232" PID="2510" JID="146" BPAGE="805" EPAGE="813" PII="S0217732310032329" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIAXIAL SHAPE IN <F><RM>Os</RM>&#x2013;<RM>Pt</RM></F> REGION FROM GROUND STATES TO COLLECTIVE ROTATIONAL STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUIFA</FNM>
<SNM>SHEN</SNM>
<EAD>shfshen@ecit.edu.cn</EAD>
<X-REF REFID="S0217732310032329AF001"></X-REF>
<X-REF REFID="S0217732310032329AF002"></X-REF>
<X-REF REFID="S0217732310032329AF003"></X-REF>
<X-REF REFID="S0217732310032329AF004"></X-REF>
<X-REF REFID="S0217732310032329AF005"></X-REF>
</AUT>
<AUT>
<FNM>XIUJIE</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732310032329AF006"></X-REF>
</AUT>
<AUT>
<FNM>TINGDUN</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0217732310032329AF007"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217732310032329AF004"></X-REF>
<X-REF REFID="S0217732310032329AF005"></X-REF>
</AUT>
<AUT>
<FNM>JIANZHONG</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217732310032329AF008"></X-REF>
</AUT>
<AUT>
<FNM>LIHUA</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217732310032329AF008"></X-REF>
</AUT>
<AUT>
<FNM>XIAOGUANG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217732310032329AF008"></X-REF>
</AUT>
<AUT>
<FNM>J. P.</FNM>
<SNM>DRAAYER</SNM>
<X-REF REFID="S0217732310032329AF005"></X-REF>
</AUT>
<AUT>
<FNM>SHIJIE</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217732310032329AF009"></X-REF>
</AUT>
<AUT>
<FNM>HONGLIANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217732310032329AF009"></X-REF>
</AUT>
<AUT>
<FNM>YONGBO</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732310032329AF003"></X-REF>
</AUT>
<AUT>
<FNM>TINGTAI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732310032329AF006"></X-REF>
</AUT>
<AFF ID="S0217732310032329AF001">Key Laboratory of Nuclear Resources and Environment (East China Institute of Technology), Ministry of Education, Nanchang 330013, Jiangxi, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF002">Key Laboratory of Radioactive Geology and Exploration Technology, Fundamental Science for National Defense, Fuzhou 344000, Jiangxi, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF003">School of Nuclear Engineering and Technology, East China Institute of Technology, Fuzhou 344000, Jiangxi, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF004">Department of Physics, Liaoning Normal University, Dalian 116029, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF005">Department of Physics and Astronomy, Louisiana State University, Baton Rouge, LA 70803-4001, <CNY>USA</CNY></AFF>
<AFF ID="S0217732310032329AF006">School of Science, Zhongyuan University of Technology, 450007, Henan, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF007">Department of Physics, North University of China, Taiyuan 030051, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF008">China Institute of Atomic Energy, P. O. Box 275(18), Beijing 102413, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732310032329AF009">School of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2009</RE>
<RV>26 October 2009</RV>
</HIST>
<ABST>
<P>In order to study the deformation of the nuclei which belongs to the transitional region between strongly deformed and spherical nuclei, the calculations of the total Routhian surfaces by means of the pairing-deformation-frequency self-consistent cranked shell model were carried out in order to investigate shape evolution in even-mass Os and Pt isotopes (<F><SUP>176&#x2013;202</SUP><RM>Os</RM></F> and <F><SUP>182&#x2013;204</SUP><RM>Pt</RM></F>) starting from the static nuclear ground states. It is found that some nuclear ground states such as in <F><SUP>196</SUP><RM>Os</RM></F> and <F><SUP>188&#x2013;194</SUP><RM>Pt</RM></F> are neither oblate nor prolate. Instead, the ground-state minima in these nuclei are axially asymmetric in shape. In addition, a complementary approach is used to extract equilibrium &#x03B3;<INF>0</INF> value (nonaxially symmetric equilibrium shape parameter), which support our predictions.</P>
</ABST>
<KWDG>
<KWD>Triaxial shape</KWD>
<KWD>total Routhian surface</KWD>
<KWD>shape rigidity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Ev</KWD>
<KWD>21.60.Cs</KWD>
<KWD>27.70.+q</KWD>
<KWD>27.80.+w</KWD>
</KWDG>
</FRONT>
</ART>
